body {
	font-family: Verdana, Geneva, Arial, Sans-serif;
	font-size: 10px;
	color: #222222;
	background-color: #ffffff;
	background-image: url(/blosxom/bg.gif);
}
table { empty-cells: show; }
p,blockquote,td,th { font-family: Verdana, Geneva, Arial, Sans-serif; font-size: 10px; color: #222222; }
img { border-width: 0px; }
pre { font-family: Courier,monospace; font-size: 10pt; }
th,h1,h2,h3 { font-weight: bold; font-size: 8pt; }
em { font-weight: bold; }
dd { margin-left: 1em; margin-right: 1em; }
dl, ol { margin-left: 0em; margin-right: 0em; margin-top: 3px; margin-bottom: 3px; }
li { margin-left: 0em; margin-right: 2em; }

a { text-decoration: none; }
a:link {
  color: blue;
}

a:hover {
  color: blue;
  background-color: pink;
}

a:visited {
  color: purple;
}

a:active {
  color: red;
}

.readme {
	border-left: 1px dotted;
	border-right: 1px dotted;
	border-top: 1px dotted;
	border-bottom: 1px dotted;
	border-color: #336699;
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 10px;
	background: #dddddd;
	color: #336699;
	font-size: 9px;
	width: 120px;
}

img.story { margin-left: 3px; margin-bottom: 3px; }

.maintitle { font-size: 12pt; font-weight: bold; color: #336699; }

.date { font-weight: bold; color: #336699; }

.title { font-weight: bold; color: #000000; }

.meerkatTitle { font-weight: bold; }

.resource { font-size: 9px; color: #666666; }

.heading { font-weight: bold; color: #336699; }

.more { font-weight: bold; }

.censor { font-weight: bold; color: #ffffff; background: #000000; font-size: 90%; }

.underline { text-decoration: underline; }

.metadata { font-size: 9px; }

.blosxomDate {
  float: right;
  font-weight: bold;
  font-family: ocrb, courier new, courier, fixed;
  color: #336699;
}

.blosxomTitle {
  font-weight: bold;
  color: #000000;
}

.blosxomTime { color: #336699; }

.blosxomPath { font-weight: normal; color: #000000; }

.blosxomOutlineTitle { font-weight: normal; color: #000000; }

.blosxomBody {
  width: 100%;
  margin-left: 1px;
  margin-right: 1px;
  font-weight: normal;
  color: #222222;
}

.expanded { DISPLAY: block; VISIBILITY: visible }

.collapsed { DISPLAY: none; VISIBILITY: hidden }

.textbullet {
	font-family: courier new, courier, monospace, fixed;
	font-weight: bold;
}

.blogrollmain { font-size: 9px; color: #666666; margin-top: -8px; }

.year-calendar { width: 90%; text-align: center; }
.month-calendar { width: 90%; text-align: center; }

dt.yir { font-weight: bold; margin-bottom: 0.5em; margin-top: 1em; }
dd.yir { }

.motd {
	margin: 5px 10px 1px 10px;
	color: #777777;
	font-size: 9px;
	font-style: italic;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Sans-serif;
	padding: 2px 2px 2px 2px;
	height: 5em;
}

.categories {
	list-style: none;
	margin: 0em;
	margin-bottom: 2px;
	padding: 1px;
	marker-offset: 0em;
	font-weight: normal;
}

.categories-element {
	list-style: none;
	margin-right: 0;
	margin-bottom: 2px;
	padding: 0em;
	marker-offset: 0em;
	font-weight: normal;
}

.this-category {
	list-style: none;
	margin-right: 0;
	margin-bottom: 2px;
	padding: 0em;
	marker-offset: 0em;
	font-weight: bold;
}

li li { margin-left: -3em; }

.storyBlock {
  width: 100%;
}

.storyTitle {
	background: #98f5ff;
	border-top: thin solid #458b74;
	border-bottom: thin solid #458b74;
}

.blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

.recipestep {
	margin-left: 2.5em;
	margin-right: 2.5em;
}

.month-calendar {
	font-size: 90%;
}
.month-calendar-day-head {
	font-size: 90%;
}
.month-calendar-day-noday {
	font-size: 90%;
}
.month-calendar-day-nolink {
	font-size: 90%;
}
.month-calendar-day-link {
	font-size: 90%;
}
.month-calendar-day-future {
	font-size: 90%;
}
.month-calendar-day-this-day, .year-calendar-this-month {
	font-weight: bold;
}
.Saturday {
	border-left: 1px dotted #83660f;
}
.Sunday {
	border-right: 1px dotted #83660f;
}

.delicious-posts {
	font-family: Verdana, Georgia, Arial, sans-serif;
	font-size: 9px;
}
.delicious-posts ul, .delicious-posts li, .delicious-banner {
	margin: 0;
	padding: 0;
}
.delicious-banner a {
        font-weight: bold;
	color: #336699;
}
